
Orangutan - Enhancement #1081

Disabling contexts + maybe changing weight from config file

01 Nov 2010 18:07 - Andriy Lesyuk

Status: Closed Start date: 01 Nov 2010

Priority: Minor Due date: 01 Feb 2011

Assignee: Andriy Lesyuk % Done: 100%

Category: Configuration Estimated time: 0.00 hour

Target version: 1.05   

Description

In Softjourn we want all task description to be English (do we?)... That’s why NonASCII context was created.

But for other companies/users it can be needless. So instead of requiring to remove context we can allow to turn it off.

This should be done with configuration option:

contexts.disable = NonASCII

If multiple options are present - create array    

In addition we can allow changing weight of context from configuration file...

Related issues:

Related to Orangutan - Enhancement #1600: Change configuration file format Open 01 Feb 2011

Related to Orangutan - Enhancement #1601: Configuring contexts weights Incomplete 02 Feb 2011 02 Feb 2011

History

#1 - 31 Jan 2011 23:24 - Andriy Lesyuk

- % Done changed from 0 to 20

- Status changed from Open to In Progress

#2 - 01 Feb 2011 13:48 - Andriy Lesyuk

- % Done changed from 20 to 100

- Status changed from In Progress to Closed

- Due date set to 01 Feb 2011

Implemented only disabling... Postponed weight change (#1601).

#3 - 03 Mar 2011 12:31 - Andriy Lesyuk

- Tracker changed from Feature to Enhancement
